package com.persagy.adm.diagram.core.model.template;

import com.google.gson.annotations.Expose;
import com.persagy.adm.diagram.core.model.base.XY;

/**
 * 干管/线路径点
 * @author zhaoyk
 */
public class MainPipePoint {

	@Expose
	private String containerId;

	@Expose
	private String refPointName;

	@Expose
	private XY offset;

	public String getContainerId() {
		return containerId;
	}

	public void setContainerId(String containerId) {
		this.containerId = containerId;
	}

	public String getRefPointName() {
		return refPointName;
	}

	public void setRefPointName(String refPointName) {
		this.refPointName = refPointName;
	}

	public XY getOffset() {
		return offset;
	}

	public void setOffset(XY offset) {
		this.offset = offset;
	}

}
